.navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #ef3f35;
    margin-bottom: 0;
    padding-bottom: 0;
    width: 100%;
}

.navbar-default {
    border: none;
}

.navbar-collapse {
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#dnnMenu .topLevel > li > a {
    height: 52px;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.8em;
    letter-spacing: 0.07em;
}

    #dnnMenu .topLevel > li > a:focus, #dnnMenu .topLevel > li > a:hover {
        color: #fff;
        background-color: #004990;
    }

#dnnMenu .topLevel > li.active > a:focus, #dnnMenu .topLevel > li.active > a:hover,
#dnnMenu .topLevel > li.active {
    color: #fff;
    background-color: #004990;
}

#dnnMenu .topLevel > .open > a, #dnnMenu .topLevel > .open > a:hover, #dnnMenu .topLevel > .open > a:focus {
}

#dnnMenu .topLevel > .active.open > a, #dnnMenu .topLevel > .active.open > a:hover, #dnnMenu .topLevel > .active.open > a:focus {
}

#dnnMenu .navbar-default .topLevel > li > a {
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
}

#dnnMenu .dropdown-menu {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #004990;
    padding: 0;
}

    #dnnMenu .dropdown-menu::after {
        bottom: 100%;
        left: 3.5em;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(241,241,241,0);
        border-bottom-color: #004990;
        border-width: 10px;
        margin-left: -30px;
    }

    #dnnMenu .dropdown-menu li {
        background: none;
        float: none;
        clear: both;
        width: auto;
        padding: 5px 0px;
        border-bottom: 1px solid #eee;
        -o-transition: all .2s ease 0s;
        -webkit-transition: all .2s ease 0s;
        -moz-transition: all .2s ease 0s;
        transition: all .2s ease 0s;
    }

        #dnnMenu .dropdown-menu li:hover {
            background: #257cd0;
        }

        #dnnMenu .dropdown-menu li:last-child {
            border: none;
        }

        #dnnMenu .dropdown-menu li > a {
            background: transparent;
        color:#fff;
        font-size:0.85em;
        letter-spacing:0.05em;
        }

        #dnnMenu .dropdown-menu li.active > a, #dnnMenu .dropdown-menu li.active a:hover, #dnnMenu .dropdown-menu li.active a:focus {
            color: #fff;
            font-weight: 600;
        }

    #dnnMenu .dropdown-menu a:hover {
        color: #fff;
    }

#dnnMenu .subLevelRight::after {
    border: none;
}

@media only screen and (min-width:768px) and (max-width:995px) {
    #dnnMenu .nav li a {
        font-size: 0.75em;
          letter-spacing:0;
          padding-left:1em;
          padding-right:1em;
    }
}
      
@media only screen and (min-width:768px) and (max-width:875px) {
    #dnnMenu .nav li a {
        font-size: 0.67em;
          letter-spacing:0;
          padding-left:0.8em;
          padding-right:0.8em;
    }
}

@media only screen and (max-width:767px) {
    #dnnMenu .dropdown-menu {
        padding: 0;
    }

        #dnnMenu .dropdown-menu::after {
            border: none;
            pointer-events: none;
            border-color: none;
            border-width: 0;
        }

        #dnnMenu .dropdown-menu.subLevel {
            padding: 0;
        }

            #dnnMenu .dropdown-menu.subLevel li.active a span {
            }

            #dnnMenu .dropdown-menu.subLevel li {
                border-bottom: 1px solid #4a4b4c;
                padding: 0;
            }

        #dnnMenu .dropdown-menu.subLevelRight li {
            padding: 0;
        }

    #dnnMenu .topLevel li {
        position: relative;
        list-style-type: none;
        float: none;
        width: 100%;
        margin-bottom: 0;
        border-top: 1px solid rgba(0,0,0,.1);
    }

        #dnnMenu .topLevel li.active a {
            font-weight: bold;
        }

        #dnnMenu .topLevel li a {
            display: block;
            -webkit-transition: all .2s ease 0s;
            -moz-transition: all .2s ease 0s;
            -o-transition: all .2s ease 0s;
            transition: all .2s ease 0s;
            padding: 0px;
            padding-bottom: 5px;
        }

            #dnnMenu .topLevel li a:hover {
            }

                #dnnMenu .topLevel li a:hover span {
                }

            #dnnMenu .topLevel li a span {
                line-height: 52px;
                margin: 0;
                padding: 0 15px;
                font-size: 15px;
            }

    #dnnMenu .topLevel .dropdown.open a span {
    }

    #dnnMenu .topLevel .dropdown-menu.subLevel a span {
        color: #fff;
    }

    #dnnMenu .topLevel > li > a {
        color: #fff;
    }

        #dnnMenu .topLevel > li > a:hover span {
        }

    #dnnMenu .dropdown.open .subLevel > li a:hover span {
    }

    .navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
        position: absolute;
        right: 0;
        padding: 0;
        width: 65px;
        height: 52px;
        line-height: 60px;
        text-align: center;
        border-width: 1px;
        border-style: solid;
        top: 0;
        border: none;
        background-color: #2c2f33;
        display: block;
        margin: 0;
        border-radius: 0;
        font-size: 1.3em;
    }
}
